@charset "ISO-8859-1";
body{
	background-color:#f5f5f5;
	color:black;
	padding:0in;
	font-family:Arial;
}
header{
	background-color:black;
	color:white;
	text-align:right;
	margin-left:.50in;
	margin-right:.50in;
	margin-bottom:.10in;
	padding-left:.20in;
	padding-right:.20in;
	padding-top:.10in;
	padding-bottom:.10in;
}
header a{
	color:white;
	text-decoration:none;
}
nav a{
	color:black;
	text-decoration:none;
}
nav{
	background-color:white;	
	font-family:Arial;
	margin-left:.50in;
	margin-right:.50in;
	margin-top:.10in;
	margin-bottom:.10in;
	padding-top:.10in;
	padding-bottom:.10in;
	padding-left:.10in;
	padding-right:.10in;
}
section{
	background-color:white;
	color:black;
	margin-left:.50in;
	margin-right:.50in;
	margin-top:.20in;
	margin-bottom:.20in;
	padding-top:.10in;
	padding-bottom:.10in;
	padding-left:.10in;
	padding-right:.10in;
}
h1{
	color:black;
	margin-left:.50in;
	margin-right:.50in;
	font-family:Arial;
	font-size:.50in;
	margin-top:0in;
	margin-bottom:0in;
}

h2{
	margin:0in;
}
table{
	
	}
td{
	font-weight:bold;
}
footer{
	background-color:black;
	color:white;
	text-align:center;
	margin-top:.10in;
	margin-bottom:0in;
	margin-left:.50in;
	margin-right:.50in;
	padding-left:.20in;
	padding-right:.20in;
	padding-top:.10in;
	padding-bottom:.10in;
}